Subject: Re: payroll reports
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Tue, 23 Feb 2016 10:13:14 -0500

Hello Kamryn.
Do you have an address to where we need to mail the payment? I was assuming we have to cut the checks and send them in. Also, should we send a copy of the worksheet in with the payment since we do not have any other payment slips?
Thank you,
Michael B
LLPS

From: Kamryn Bryan 
Sent: Tuesday, February 23, 2016 9:24 AM
To: Michael B ([email-masked]) 
Subject: payroll reports

Mike,

Attached is your normal payroll report along with the garnishment worksheet for Lisa Hilborn. I will fill this out each week and scan it to you so you know how much to pay. The amount this week is $57.76 ( It can be found in the last box of the worksheet). I have also mailed you back a copy of the garnishment paperwork and I will send the original papers where requested.

If you have any questions, please ask.

Thank you,

Kamryn Bryan

Hall & Romkema, PLC

3495 Coolidge Road

East Lansing, MI  48823

P. 517-337-8900

F. 517-337-8906